PHP Manual
Prev |  | Next

# HaruAnnotation

(no version information, might be only in CVS)

HaruAnnotation -- Haru PDF Annotation Class

## Synopsis

    class HaruAnnotation

## Class Members

### Predefined Constants

Table 1.

Type | Name | Description
--- | --- | ---
int | HaruAnnotation::NO_HIGHLIGHT |
int | HaruAnnotation::INVERT_BOX |
int | HaruAnnotation::INVERT_BORDER |
int | HaruAnnotation::DOWN_APPEARANCE |
int | HaruAnnotation::ICON_COMMENT |
int | HaruAnnotation::ICON_KEY |
int | HaruAnnotation::ICON_NOTE |
int | HaruAnnotation::ICON_HELP |
int | HaruAnnotation::ICON_NEW_PARAGRAPH |
int | HaruAnnotation::ICON_PARAGRAPH |
int | HaruAnnotation::ICON_INSERT |

### Methods

HaruAnnotation::setBorderStyle()
HaruAnnotation::setHighlightMode()
HaruAnnotation::setIcon()
HaruAnnotation::setOpened()

Prev | Home | Next
HaruOutline | Up | HaruDestination